MongoGridFS::put
MongoGridFS::storeBytes
MongoGridFS
PHP Manual

# MongoGridFS::remove

(PECL mongo >=0.9.0)

MongoGridFS::remove — Removes files from the collections

### Description

public boolean MongoGridFS::remove ([ array `$criteria` = array() ] )

### Parameters

`query`

  The filename or criteria for which to search.

### Return Values

Returns if the removal was successfully sent to the database.

MongoGridFS::put
MongoGridFS::storeBytes
MongoGridFS
PHP Manual